<?php
$z[0]=Array("field","盐池西瓜,盐池西瓜介绍,盐池县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","盐池西瓜、甜瓜新品种、新技术、新口味，特有的无公害产地西瓜，甘甜沙瓤西瓜、甜瓜种植区以王乐井、花马池镇、高沙窝三个乡镇为核心区，辐射其他乡镇。西瓜主要品种有\"镇西\"牌红双喜、早冠龙、陕抗3号等，甜瓜主要品种有蜜金香、香娃二号等。盐池西瓜宁夏回",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","盐池西瓜_盐池县特产盐池西瓜",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　盐池西瓜、甜瓜新品种、新技术、新口味，特有的无公害产地西瓜，甘甜沙瓤西瓜、甜瓜种植区以王乐井、花马池镇、高沙窝三个乡镇为核心区，辐射其他乡镇。西瓜主要品种有\"镇西\"牌红双喜、早冠龙、陕抗3号等，甜瓜主要品种有蜜金香、香娃二号等。\n</p><p>　　盐池西瓜	回族自治区	科技服务中心	盐池县位于宁夏回族自治区东部，属台地向黄土高原的过渡地带，地处东经106°33′-107°47′，北纬37°04′-38°10′之间，东邻定边，南邻，北接内自治区，西连本区灵武、同心两市（县）,盐池西瓜生产区域为盐池县范围内花马池、王乐井乡、青山高沙窝15个村生产区域。<div class=f14b style=\"padding:0 0 0 25px\">盐池西瓜为农产品地理标志产品。</div>",549,1184);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YRU92910-29355.gif",1186,1271);
$z[7][4]['name']="litpic";

?>